/usr/lib64/libselinux.so.1: no version information available

/usr/lib64/libselinux.so.1: no version information available (required by vi)
请教一下提示这个问题怎么解决啦,谢谢

装包时报错吗

不是,软件版本下错了。可能下了centos7.X的软件,然后装了lib库应该有损坏了

公共库应该不会因为安装软件损坏。现在是做什么操作报错?